Bug 534349 - (RHQ-1154) Initially setup mod_jk
Initially setup mod_jk
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, SubFeature
Depends On:
Blocks: RHQ-1147
  Show dependency treegraph
 
Reported: 2008-11-20 04:48 EST by Heiko W. Rupp
Modified: 2014-09-22 09:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-22 09:11:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-11-20 04:48:00 EST
We assume that the mod_jk library is already installed in the system.

Detect mod_jk

Write basic entries to httpd.conf if needed

create basic workers.properties and uriworkermap
Comment 1 Heiko W. Rupp 2008-12-03 04:44:21 EST
Basic stuff is done as of rev2178 - needs more tuning.
Comment 2 Red Hat Bugzilla 2009-11-10 15:26:56 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1154
Comment 4 Heiko W. Rupp 2010-07-25 15:16:56 EDT
*argh* Comment 3 is not true - commented on the wrong issue
Comment 5 Heiko W. Rupp 2010-08-09 04:15:35 EDT
Basic stuff is done as indicated in comment 1 - Filip will take over from here, as he is working on apache support anyway.
Comment 6 Jay Shaughnessy 2014-05-02 16:28:39 EDT
Still relevant?
Comment 7 Heiko W. Rupp 2014-09-22 09:11:56 EDT
These feature requests for mo_jk related work is obsolete a) with as7-plugin and b) mod_cluster. Closing the BZ

Note You need to log in before you can comment on or make changes to this bug.